<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="storSevAddUserTitle">"{0}" צור משתמש עבור שרת אחסון</item>
		<item id="storSevAddUserDetail">צור משתמש חדש עבור שרת האחסון והגדר את פרטי המשתמש</item>
		<item id="userName">שם משתמש</item>
		<item id="userType">סוג משתמש</item>
		<item id="administrator">מנהל</item>
		<item id="advanceUser">משתמש מתקדם</item>
		<item id="normalUser">משתמש רגיל</item>
		<item id="password">סיסמה</item>
		<item id="confirmPassword">אישור סיסמה</item>
		<item id="mac">MAC כתובת</item>
		<item id="bindingMac">MAC קישור כתובת</item>
	</items>
</languageInfo>
